apiVersion: v1
kind: Service
metadata:
  name: tunedrop
  labels:
    app: tunedrop
spec:
  type: ClusterIP
  selector:
    app: tunedrop
  ports:
    - port: 80
      targetPort: 8000
      protocol: TCP
      name: http
